@font-face {
  font-family: Vazirmatn;
  src: url(/fonts/vazirmatn-Regular.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazirmatn;
  src: url(/fonts/vazirmatn-Medium.woff2) format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazirmatn;
  src: url(/fonts/vazirmatn-Bold.woff2) format("woff2");
  font-weight: 600 800;
  font-style: normal;
  font-display: swap;
}
